//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Montant_Commande_Temp_Result
    {
        public int Code_User { get; set; }
        public double Montant_Liquide { get; set; }
        public double Montant_Emballage { get; set; }
        public double Montant_Retour_Emballage { get; set; }
    }
}
